Aktualisierungsproblem

spezielle Probleme mit AOO/LO unter Linux

Moderator: Moderatoren

Benutzeravatar
Constructus
*******
Beiträge: 1611
Registriert: Mo, 21.01.2008 18:08
Wohnort: 20 Jahre Brilon - 40 Jahre Essen- Steele

Aktualisierungsproblem

Beitrag von Constructus » Sa, 31.03.2012 00:57

Hallo,

mein oS 11.4 mag eine LO- Aktualisierung nicht, die gestern hereinkam. Kann von Euch jemand etwas damit anfangen? Hat jemand mit openSUSE 11.4 im Einsatz das gleiche Problem?

Code: Alles auswählen

patch:openSUSE-2012-187-1.noarch conflicts with libreoffice-writer-extensions.x86_64 < 3.4.5.5-97.1 provided by libreoffice-writer-extensions-3.4.5.5-1.1.x86_64
Dies:
Diese Aktualisierung wird für eine Behebung eines mit dem Paket verbundenen Sicherheitsrisikos benötigt.
- updated to libreoffice-3.4.5.4 (SUSE 3.4.5-rc2)
stand noch dabei.

Nette Grüße

Constructus
EDV ist wunderbar - o Wunder, wenn sie funktioniert! {°L*}

Freie Offices auf div. Linuxen + 3 VBoxen mit WIN2K
|| LibO + AOO, auf Linux und WIN2K; portable OO & Co. auf WIN
Genaue Typisierung unmöglich, alles ist "im Fluß"

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 7 Gäste